Subject: Re: Salary Breakdown
From: Kailasnath Ayyanchira <[email-masked]>
To: Ashish Dabral <[email-masked]>, Sankarshan Rajan <[email-masked]>
Date: Mon, 28 Oct 2019 08:55:01 -0700 (MST)

Hi sankarshan , 

Could you please verify this ? I would like to rectify this mistake before 7 th of November, so that I will be able to get this amount along with the salary of October. 

Cordially 
Kailash 

From: "Kailasnath Ayyanchira" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Cc: "accountant" <[email-masked]> 
Sent: Thursday, 24 October, 2019 00:31:05 
Subject: Re: Salary Breakdown 

Hi Sankarshan, 

I started the Viagogo training on 2nd of September Monday. I am surprised to know that there are no traces of my login data on our system. could you please check and inform Ashish, So that I can get my correct payment. 

Cordially, 
Kailasnath AYYANCHIRA 

From: "Kailasnath Ayyanchira" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "accountant" <[email-masked]> 
Sent: Wednesday, 9 October, 2019 16:20:40 
Subject: Salary Breakdown 

Dear Ashish, 

Could you please send me the salary breakdown. I have not received my full salary according to the contract, so I would like to analyse with the salary breakdown to know what happened. After reviewing the salary breakdown I can contact you if necessary. 

Thanks for sending me the salary Breakdown. 

Best Regards, 
Kailasnath AYYANCHIRA